#include <stdarg.h>
#include "utils/string.h"

const char* va(const char* fmt, ...)
{
	va_list args;
	static char buffer[4096];

	va_start(args, fmt);
	vsnprintf(buffer, sizeof(buffer), fmt, args);
	va_end(args);

	return buffer;
}
